Bug 211521 - Incorrect name for deploy action
Incorrect name for deploy action
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-10-19 15:57 EDT by Ken Ganong
Modified: 2007-04-18 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-19 15:57:28 EDT
Deploy action scheduled from /configuration/file/RevisionDeploy page has the
scheduler as the action name.  The scheduler field is blank.
Comment 1 Grant Gainey 2006-10-23 09:43:45 EDT
LocalDeploy was doing its own action-management, badly.  Corrected to let
ConfigurationManager do its thing.
Comment 2 Grant Gainey 2006-11-06 10:04:54 EST
Moving to ON_DEV
Comment 3 Grant Gainey 2006-12-04 17:02:17 EST
ON_QA, here we come!
Comment 4 Preethi Thomas 2007-01-17 11:30:41 EST
verified. qapush#5
Comment 5 Preethi Thomas 2007-03-07 13:11:58 EST
verified in stage.
Comment 6 Brandon Perkins 2007-03-12 23:14:21 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.